.hide-mobile-menu{
	display: block;
}

.show-mobile-menu{
	display: none;
}

@media only screen and (max-width: 1198px) {
	.hide-mobile-menu{
		display: none;
	}

	.show-mobile-menu{
		display: block;
	}

	.mobile-padding{
		padding-top: 200px !important;
	}
}


.btn-intro{
	padding: 8px 25px;
	min-height: 50px !important;
	min-width: 250px;

}

.btn-purple{
	background-color: #B380D3;
	color: #FFF;
	text-align: left;
	font-weight: bold;
	line-height: 1.1em;
	border-radius: 25px;
}

.btn-purple:hover{
	background-color: #9d66c1;
	cursor: pointer;
	color: #FFF;
}

.btn-green{
	background-color: #93E8BE;
	color: #000;
	text-align: left;
	font-weight: bold;
	border-radius: 25px;
}

.btn-green:hover{
	background-color: #67d39d;
	cursor: pointer;
}

.menu-podcasty{
	background-color: #93E8BE;
	color: #000;
	text-align: center;
	font-weight: bold;
	line-height: 1.1em;
	border-radius: 25px;
	padding: 8px 25px;
	max-width: 265px;
	margin-left: auto;
	margin-right: auto;
}

.menu-podcasty-home {
    background-color: #93E8BE;
    color: #000;
    text-align: center;
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.2em;
    border-radius: 25px;
    padding: 10px 25px;
    max-width: 385px;
    margin-left: auto;
    margin-right: auto;
}


.btn-slovo{
	color: #000;
	font-weight: bold;
	text-decoration: none;
	font-size: 1.4em;
	line-height: 1em;
}

.btn-slovo:hover{
	color: #B380D3;
	cursor: pointer;
}

.mobile-center{
	text-align: left;
}

.menu-pr{
	background-color: #B380D3;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	line-height: 1.1em;
	border-radius: 25px;
	padding: 8px 25px;
	max-width: 265px;
	margin-left: auto;
	margin-right: auto;
}

a.menu-button{
	display: inline-block;
	padding: 5px 15px;
	text-decoration: none;
	color: #000;	
}


a.menu-button:hover{
	cursor: pointer;
}

a.menu-button:hover i.far{
	color: #B380D3;
}

.menu-button.active{
	color: #B380D3;
	font-weight: 700;
}

@media only screen and (max-width: 767px) {
	.mobile-center{
		text-align: center;

	}

	#intro-image{
		max-height: 130px;
	}

	.btn-intro{
		text-align: center;
		display: block;
	}

	.mobile-width-restriction{
		max-width: 340px;
		margin-left: auto;
		margin-right: auto;
	}
}

/* MOBILE MENU */
.fas-circle{
	display: inline-block;
  	border-radius: 60px;
  	padding: 0.5em 0.6em;
  	background-color: #FFF;
  	font-size: 1.5em;
  	color: #B380D3;
  	border: 3px solid #FFF;
}

.fas-circle:hover{
	cursor: pointer;
	border: 3px solid #B380D3;
}

.fas-mobile-menu{
	font-size: 1.8em;
	color: #B380D3;
	padding: 0.5em 0.6em;
}

.fas-mobile-menu:hover{
	color: #000;
	cursor: pointer;
}

/* The Overlay (background) */
.menu-overlay {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */   
  height: 0;
  width: 100%;
  position: fixed; /* Stay in place */
  z-index: 3999; /* Sit on top */
  left: 0;
  top: 0;
  background-color: #B380D3; /* Black fallback color */
  overflow-x: hidden; /* Disable horizontal scroll */
  overflow-y: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 25%; /* 25% from the top */
  width: 100%; /* 100% width */
  text-align: center; /* Centered text/links */
  margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.menu-overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 2em;
  color: #FFF;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

.menu-overlay a.active {
  font-weight: 700;
}

/* When you mouse over the navigation links, change their color */
.menu-overlay a:hover, .menu-overlay a:focus {
  color: #000;
}

/* Position the close button (top right corner) */
.menu-overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .menu-overlay a {font-size: 20px}
  .menu-overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}


.service-title{
	max-width: 270px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	min-height: 76px;
	padding-bottom: 15px;
}


.service-title h1{
	color: #b380d3;
	font-weight: 700;
	font-size: 2em;
	line-height: 1.1em;
}

.service-image{
		height: 180px;
		padding-bottom: 30px;
}

.service-image img{
		max-height: 140px;
		max-width: 100%;
}

.service-text{
	max-width: 300px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
	font-size: 0.9em;
	line-height: 1.2em;
}

.menu-padding{
	padding-bottom: 90px;
}

i.fa-social-circle{
	display: inline-block;
		border-radius: 60px;
		padding: 5px 6px;
		background-color: #000;
		color: #FFF;
		width: 30px;
		height: 30px;
		text-align: center;
		font-size: 1.2em;
}

h2.contact-title{
	font-weight: 700;
	font-size: 2em;
}

@media only screen and (max-width: 1200px) {
	h2.contact-title{
		font-size: 1.7em;
	}	
}

@media only screen and (max-width: 992px) {
	h2.contact-title{
		font-size: 1.3em;
	}	
}

@media only screen and (max-width: 768px) {
	h2.contact-title{
		font-size: 2em;
	}	
}

i.fa-social-circle:hover{
	background-color: #B380D3;
	cursor: pointer;
}

#aprsr-wrap{
	padding-top: 50px;
}

#aprsr-text-part{
	width:365px;
	text-align: left;
	font-size: 1.1em;
	line-height: 1.1em;
}

#aprsr-img-part{
	width: 200px;
}

@media only screen and (max-width: 768px) {

	#aprsr-text-part{
		width: 335px;
		text-align: center;
	}

	#aprsr-img-part{
		width: 200px;
		display: block;
		text-align: center;
		padding-top: 30px;
		padding-bottom: 40px;
	}

}

a.mail-link{
	text-decoration: none;
	color:#000;
}

a.mail-link:hover{
	text-decoration: none;
	color: #B380D3;
}

div.podcast-content{
	min-height: 100vh;
	background-color: #96d1cd;
}

.podcast-title{
	font-weight: 700;
	line-height: 1em;
}


.super-size{
	font-size: 2em;
	font-weight: 500;
}

.down-menu{
	position:absolute;
	bottom:0px; left: 0px;
	right: 0px ;
	text-align: center;
}

.project-detail{
	cursor: pointer;
}


@media only screen and (max-width: 600px) {
	.mobile-restriction{
		max-width: 100vw;
	}
}

@media only screen and (max-width: 768px) {
	.super-size{
		font-size: calc(1.325rem + .9vw);font-weight: 500;
	}

	.down-menu{
		position:absolute;
		bottom:30px; left: 0px;
		right: 0px ;
		text-align: center;
	}
}


